Distribution:	CCux
Packager:  	Christian Metzen <metzench@ccux-linux.de>

Summary: 	Accessibility implementation for GTK+ and GNOME libraries
Name: 		libgail-gnome
Version: 	1.20.1
Release: 	1
URL: 		http://developer.gnome.org/projects/gap
Source0: 	%{name}-%{version}.tar.bz2
License: 	LGPL
Group: 		System/Libraries
BuildRoot: 	%{_tmppath}/%{name}-root

Requires: 	atk
Requires: 	gtk2+
Requires: 	libgnomeui
Requires: 	at-spi

BuildRequires: 	gtk2+-devel
BuildRequires: 	atk-devel
BuildRequires: 	libgnomeui-devel
BuildRequires: 	at-spi-devel
BuildRequires: 	gnome-panel-devel

%description
GAIL implements the abstract interfaces found in ATK for GTK+ and GNOME libraries, 
enabling accessibility technologies such as at-spi to access those GUIs.
libgail-gnome contains the GNOME portions of GAIL.

%package devel
Summary: 	Files to compile applications that use the GNOME portions of GAIL
Group: 		Development/Libraries
Requires: 	%name = %{version}

Requires: 	atk-devel
Requires: 	libbonoboui-devel
Requires: 	gtk2+-devel

%description devel
libgail-gnome-devel contains the files required to compile applications against 
the GNOME portions of the GAIL libraries.

%prep
%setup -q

%build

%configure

make ##%{?_smp_mflags}

%install
rm -rf $RPM_BUILD_ROOT
%makeinstall

%post -p /sbin/ldconfig

%postun -p /sbin/ldconfig

%clean
rm -rf $RPM_BUILD_ROOT

%files
%defattr(-,root,root)
%doc AUTHORS COPYING ChangeLog NEWS README
%{_libdir}/gtk-2.0

%files devel
%{_libdir}/pkgconfig/*
%{_libdir}/gtk-2.0/modules/*.la

%changelog
* Sat Jan 10 2009 Christian Metzen <metzench@ccux-linux.de> 1.20.1-1
- Version update
* Fri Oct 05 2007 Christian Metzen <metzench@ccux-linux.de> 1.20.0-1
- Version update
* Tue Mar 19 2007 Christian Metzen <metzench@ccux-linux.de> 1.18.0-1
- Version update
* Mon Nov 06 2006 Christian Metzen <metzench@ccux-linux.de> 1.1.3-1
- Initial release